Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:25:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref jinu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jinu Bot:  Hi Jinu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559166868            07:17 PM, 04th Jul                     jinu                    Ok           07:17 PM, 04th Jul                   Mohammed                    Hi Jinu, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:17 PM, 04th Jul                     jinu                    I had returned  my product           07:17 PM, 04th Jul                     jinu                    But not got a refund till now           07:18 PM, 04th Jul                     jinu                    My order no is 9667332108           07:18 PM, 04th Jul                     jinu                    Hello           07:19 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:21 PM, 04th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 76.5) on 18/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:22 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:22 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811022